name = "RPG Origins"
filename = "RPGOrigins-1.4.1.jar"
side = "both"

[download]
url = "https://cdn.modrinth.com/data/2x88uc2n/versions/QyC9AHnT/RPGOrigins-1.4.1.jar"
hash = "8b385cc0de9eb749c8cf02ae49c17d8af2ddf0614da8eb13b4cf9081d3f7cb773bfbd879a71ef8dace8a38c1a1a6deb3352aa65869f03535ed62ca1a4c6e914a"
hash-format = "sha512"
mode = "url"

[option]
optional = false
default = false
description = "Adds 7 Origins in an RPG Feel"

[update.modrinth]
mod-id = "2x88uc2n"
version = "QyC9AHnT"
